/*     114805 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__114805__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__114805__ a {border:none}
.pm-slide_wide__114805__ a img {border:none}
.pm-slide_wide__114805__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__114805__ .item {position:relative}
.pm-slide_wide__114805__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__114805__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__114805__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__114805__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__114805__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.3)}
.pm-slide_wide__114805__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__114805__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__114805__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__114805__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__114805__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__114805__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__114805__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__114805__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__114805__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#ffffff;border-radius:30px;box-shadow:0 1px 1px rgba(0,0,0,.2);
	transition:opacity 200ms ease;
}
.pm-slide_wide__114805__ .owl-dots .owl-dot.active span,
.pm-slide_wide__114805__ .owl-dots .owl-dot:hover span {box-sizing:border-box;border:2px solid #ffffff;background:none !important}

.pm-slide_wide__114805__.build_edit_mode .item {display:none}
.pm-slide_wide__114805__.build_edit_mode .item:first-child {display:block}

/*     114831 : 이미지 리스트 (타일형)      */
.img_tile__114831__:after {content:''; display:block; clear:both;}
.img_tile__114831__ * {box-sizing:border-box;}
.img_tile__114831__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__114831__ .item a {display:block; text-decoration:none;}
.img_tile__114831__ figure {display:block; margin:0; padding:5px 0;}
.img_tile__114831__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__114831__ .text_box {display:block;}
.img_tile__114831__ .text_box p {margin:0; padding:5px 0;}
.img_tile__114831__ .subject {font-weight:bold; color:#000000; letter-spacing:-0.05em;}
.img_tile__114831__ .content {color:#444; letter-spacing:-0.05em;}

.text_sml__114831__ .subject {font-size:13px; line-height:1.6em;}
.text_sml__114831__ .content {font-size:12px; line-height:1.6em;}
.text_med__114831__ .subject {font-size:16px; line-height:1.4em;}
.text_med__114831__ .content {font-size:14px; line-height:1.6em;}
.text_big__114831__ .subject {font-size:18px; line-height:1.4em;}
.text_big__114831__ .content {font-size:15px; line-height:1.6em;}

.col_m_1__114831__ .item {width:100%;}
.col_m_2__114831__ .item {width:50%;}
.col_m_3__114831__ .item {width:33.3333%;}
.col_m_4__114831__ .item {width:25%;}
.col_m_1__114831__ .item,
.col_m_2__114831__ .item2n,
.col_m_3__114831__ .item3n,
.col_m_4__114831__ .item4n {clear:both;}

@media (min-width:1024px){
	.col_m_1__114831__ .item,
	.col_m_2__114831__ .item2n,
	.col_m_3__114831__ .item3n,
	.col_m_4__114831__ .item4n {clear:none;}

	.col_pc_1__114831__ .item {width:100%;}
	.col_pc_2__114831__ .item {width:50%;}
	.col_pc_3__114831__ .item {width:33.3333%;}
	.col_pc_4__114831__ .item {width:25%;}
	.col_pc_5__114831__ .item {width:20%;}
	.col_pc_6__114831__ .item {width:16.6666%;}
	.col_pc_1__114831__ .item,
	.col_pc_2__114831__ .item2n,
	.col_pc_3__114831__ .item3n,
	.col_pc_4__114831__ .item4n,
	.col_pc_5__114831__ .item5n,
	.col_pc_6__114831__ .item6n {clear:both;}
}

/*     114807 : 이미지      */
.img__114807__ {max-width:100%}
.img__114807__ * {box-sizing:border-box}
.img__114807__ a {display:block;vertical-align:top}
.img__114807__ img {width:px;vertical-align:top}

/*     114808 : 이미지      */
.img__114808__ {max-width:100%}
.img__114808__ * {box-sizing:border-box}
.img__114808__ a {display:block;vertical-align:top}
.img__114808__ img {width:px;vertical-align:top}

/*     114806 : 이미지      */
.img__114806__ {max-width:100%}
.img__114806__ * {box-sizing:border-box}
.img__114806__ a {display:block;vertical-align:top}
.img__114806__ img {width:30px;vertical-align:top}

/*     114810 : 타이틀 텍스트      */
.title__114810__ {font-size:0;text-align:center}
.title__114810__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 12px;font-size:24px;font-weight:bold;
	color:#444444;line-height:1.4em;
}
.title__114810__ p:before {content:'';position:absolute;bottom:0;left:0;right:0;width:18px;height:2px;margin:0 auto;background:#444444;font-size:0}

@media all and (min-width:1024px){
	.title__114810__ p {padding:0 0 20px;font-size:35px}
	.title__114810__ p:before {width:25px}
}

/*     114811 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__114811__ {box-sizing:border-box;max-width:1300px;margin:0 auto}
.pm-goods_slide_responsive__114811__ .owl-stage-outer {padding:0 1px !important}
.pm-goods_slide_responsive__114811__ .owl-item {{$zIndex}}
.pm-goods_slide_responsive__114811__ .item {position:relative}
.pm-goods_slide_responsive__114811__ .item a {box-sizing:border-box;display:block;padding:8px 8px 15px;border:1px solid #fff}
.pm-goods_slide_responsive__114811__ .item a:hover {border:1px solid #ececec}
.pm-goods_slide_responsive__114811__ .item img {border:none;vertical-align:top}
.pm-goods_slide_responsive__114811__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__114811__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0}
.pm-goods_slide_responsive__114811__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff}
.pm-goods_slide_responsive__114811__ .owl-nav .owl-prev {left:10px}
.pm-goods_slide_responsive__114811__ .owl-nav .owl-next {right:10px}
.pm-goods_slide_responsive__114811__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__114811__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__114811__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__114811__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__114811__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__114811__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 4px;background:#d7d7d7;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__114811__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__114811__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-goods_slide_responsive__114811__ .caption {margin:10px 0 0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__114811__ .caption dt > span {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__114811__ .caption dd {margin:0}
.pm-goods_slide_responsive__114811__ .caption dd > span {display:block;margin:2px 0 0;letter-spacing:-.04em}
.pm-goods_slide_responsive__114811__ .caption .goods_name {margin-bottom:5px;font-size:14px;color:#6a6b6c;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__114811__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__114811__ .caption .price {font-size:13px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__114811__ .caption .price .won {margin-left:2px}
.pm-goods_slide_responsive__114811__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__114811__ .caption .icon {margin-top:10px}
.pm-goods_slide_responsive__114811__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_responsive__114811__ .caption.none {display:none}

.pm-goods_slide_responsive_empty__114811__ {padding:30px 10px;background:#fff;font-size:13px;color:#555;text-align:center}

@media all and (min-width:1024px){
	.pm-goods_slide_responsive__114811__ .item a {padding:18px 18px 25px}
	.pm-goods_slide_responsive__114811__ .caption {margin-top:30px}
	.pm-goods_slide_responsive__114811__ .caption .goods_name {font-size:16px}
	.pm-goods_slide_responsive__114811__ .caption .sijung_price {font-size:15px}
	.pm-goods_slide_responsive__114811__ .caption .price {font-size:20px}
	.pm-goods_slide_responsive__114811__ .caption .price .won {font-size:16px}
	.pm-goods_slide_responsive__114811__ .caption .icon {margin-top:15px}

	.pm-goods_slide_responsive__114811__ .owl-nav .owl-prev {left:20px}
	.pm-goods_slide_responsive__114811__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1250px){
	.pm-goods_slide_responsive__114811__ .owl-nav [class*='owl-'] {width:90px;height:90px;line-height:90px;margin-top:-45px}
	.pm-goods_slide_responsive__114811__ .owl-nav [class*='owl-']:before {font-size:90px;color:#ebebeb}
	.pm-goods_slide_responsive__114811__ .owl-nav .owl-prev {left:-110px}
	.pm-goods_slide_responsive__114811__ .owl-nav .owl-next {right:-110px}
}

/*     114812 : 이미지      */
.img__114812__ {max-width:100%}
.img__114812__ * {box-sizing:border-box}
.img__114812__ a {display:block;vertical-align:top}
.img__114812__ img {width:30px;vertical-align:top}

/*     114813 : 이미지      */
.img__114813__ {max-width:100%}
.img__114813__ * {box-sizing:border-box}
.img__114813__ a {display:block;vertical-align:top}
.img__114813__ img {width:px;vertical-align:top}

@media (max-width:1023px){
	.img__114813__ {display:none;}
}

/*     114814 : 공백      */
.solid_line__114814__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__114814__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__114814__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__114814__ {height:15px}
}

/*     114815 : 타이틀 텍스트      */
.title__114815__ {font-size:0}
.title__114815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__114815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__114815__.style_top p {padding-top:10px}
.title__114815__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__114815__.style_right p {padding-right:14px}
.title__114815__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__114815__.style_bottom p {padding-bottom:12px}
.title__114815__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__114815__.style_left p {padding-left:14px}
.title__114815__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__114815__.style_circle1 p {padding-left:18px}
.title__114815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__114815__.style_circle2 p {padding-left:18px}
.title__114815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__114815__ {max-width:100%;margin-top:10px;}
	.title__114815__ p {font-size:35px}
	.title__114815__.style_top p:before {width:35px}
	.title__114815__.style_right p:before {height:35px}
	.title__114815__.style_bottom p:before {width:35px}
	.title__114815__.style_left p:before {height:35px}
}

/*     114816 : 장문 텍스트      */
.textarea__114816__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114816__ p {font-size:18px}
}

/*     114817 : 실선      */
.solid_line__114817__ {display:inline-block;position:relative;width:40px;height:50px}
.solid_line__114817__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__114817__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__114817__ {height:30px}
}

/*     114818 : 장문 텍스트      */
.textarea__114818__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__114818__ {max-width:100%;}
	.textarea__114818__ p {margin:0 0 50px;font-size:18px}
}

/*     114819 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__114819__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__114819__ a span {display:inline-block;position:relative}
.icon_button__114819__.style_line a {background:transparent;color:#444444}

.icon_button__114819__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__114819__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__114819__ a {font-size:15px}
}

/*     114820 : 타이틀 텍스트      */
.title__114820__ {font-size:0;text-align:center}
.title__114820__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 12px;font-size:24px;font-weight:bold;
	color:#444444;line-height:1.4em;
}
.title__114820__ p:before {content:'';position:absolute;bottom:0;left:0;right:0;width:18px;height:2px;margin:0 auto;background:#444444;font-size:0}

@media all and (min-width:1024px){
	.title__114820__ p {padding:0 0 20px;font-size:35px}
	.title__114820__ p:before {width:25px}
}

/*     114821 : 쇼핑몰 상품후기 - 웹진형 B      */
@font-face {
	font-family:'icomoon_contents';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight:normal;
	font-style:normal;
}


.pm-goods_review_webzine__114821__{}
.pm-goods_review_webzine__114821__ ul{margin:0;padding:0;list-style:none}
.pm-goods_review_webzine__114821__ dl,
.pm-goods_review_webzine__114821__ dd{position:relative;margin:0}
.pm-goods_review_webzine__114821__ > ul{}
.pm-goods_review_webzine__114821__ > ul:after{clear:both;content:'';display:block}
.pm-goods_review_webzine__114821__ > ul > li{float:left;width:calc(100% / 4);box-sizing:border-box}
.pm-goods_review_webzine__114821__ > ul > li > a{display:block;padding:25px}
.pm-goods_review_webzine__114821__ > ul > li > a img{max-width:none;width:100%}
.pm-goods_review_webzine__114821__ > ul > li:nth-child(2n+2) > a{background:#f1f1f1}
.pm-goods_review_webzine__114821__ > ul > li .figure{overflow:hidden;position:relative;width:100%;margin-left:-1px;padding-top:100%;border:1px solid #e6e6e6;background:#fff}
.pm-goods_review_webzine__114821__ > ul > li .figure img{position:absolute;left:0;top:0}
.pm-goods_review_webzine__114821__ > ul > li .goods_info{margin-top:25px}
.pm-goods_review_webzine__114821__ > ul > li .review_content > dl{font-size:13px}
.pm-goods_review_webzine__114821__ > ul > li .review_content > dl dt{color:#787878}
.pm-goods_review_webzine__114821__ > ul > li .review_content > dl dd{overflow:hidden;height:57px;margin-top:10px;color:#464646}
.pm-goods_review_webzine__114821__ > ul > li .review_content > dl dd.date{position:absolute;right:0;top:0;height:auto;margin-top:0;color:#787878}
.pm-goods_review_webzine__114821__ > ul > li .star{display:block;margin:10px 0 0}
.pm-goods_review_webzine__114821__ > ul > li .star i{font-style:normal;color:#f56243}
.pm-goods_review_webzine__114821__ > ul > li:nth-child(2n+2) .star{margin:0 0 10px}
.pm-goods_review_webzine__114821__ > ul > li .goods_info{padding:0 10px}
.pm-goods_review_webzine__114821__ > ul > li .goods_info > dl{padding-right:75px;line-height:15px;font-size:14px}
.pm-goods_review_webzine__114821__ > ul > li .goods_info > dl dt{margin-bottom:5px}
.pm-goods_review_webzine__114821__ > ul > li .goods_info > dl dt,
.pm-goods_review_webzine__114821__ > ul > li .goods_info > dl dd{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_review_webzine__114821__ > ul > li .goods_info > dl dd span{display:inline-block;height:20px;line-height:20px;margin-right:5px;padding:0 15px;background:#f56243;color:#fff;font-size:13px}
.pm-goods_review_webzine__114821__ > ul > li .goods_info > dl dd.goods_link{position:absolute;right:0;top:0;width:70px;height:40px;line-height:38px;border:1px solid #964a3c;box-sizing:border-box;text-align:center}
.pm-goods_review_webzine__114821__ > ul > li .goods_info > dl dd.goods_link a{display:block}
.pm-goods_review_webzine__114821__ > ul > li .goods_info > dl dd.goods_link:hover{background:#964a3c}
.pm-goods_review_webzine__114821__ > ul > li .goods_info > dl dd.goods_link:hover a{color:#fff}

.pm-goods_review_webzine__114821__ .star_on:before {content:'\e608';font-family:'icomoon_contents'}
.pm-goods_review_webzine__114821__ .star_off:before {content:'\e618';font-family:'icomoon_contents'}

@media (max-width:1023px){
	.pm-goods_review_webzine__114821__ > ul > li{float:left;width:calc(100% / 2);margin-bottom:20px}
}
@media (max-width:767px){
	.pm-goods_review_webzine__114821__ > ul > li{float:left;width:calc(100% / 2)}
	.pm-goods_review_webzine__114821__ > ul > li .goods_info > dl{padding:0}
	.pm-goods_review_webzine__114821__ > ul > li .goods_info > dl dd.goods_link{position:relative;width:100%;margin-top:10px}
}



/*     114822 : 공백      */
.solid_line__114822__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__114822__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__114822__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__114822__ {height:35px}
}

/*     114823 : 이미지      */
.img__114823__ {position:relative;display:table;width:100%;max-width:100%;padding:20px 30px;background:url(/img_up/shop_pds/p0029/build/option/m_c4_bg16220942262.jpg) no-repeat;background-size:cover;box-sizing:border-box;}
.img__114823__ * {box-sizing:border-box}
.img__114823__ p {display:table-cell;vertical-align:middle;padding-right:84px;}
.img__114823__ p span {display:block;}
.img__114823__ p .title {margin:0;font-size:17px;font-weight:bold;color:#222;}
.img__114823__ p .num {font-size:36px;font-weight:bold;color:#ff5a3a;}
.img__114823__ p .desc {font-size:15px;color:#333; padding-top:10px; font-weight:bold}
.img__114823__ p .desc:after {content:'';display:block;clear:both;}
.img__114823__ p .desc .desc_title {float:left; color:#035ab9; }
.img__114823__ p .desc .desc_text {overflow:hidden;}
.img__114823__ p .desc .desc_text > span {position:relative;padding-left:10px;margin-left:10px;}
.img__114823__ p .desc .desc_text > span:before {content:'';position:absolute;top:3px;left:0;width:1px;height:15px;background:#c7c7c7;}
.img__114823__  .btn_inquiry {display:table;position:absolute;right:30px;bottom:30px;width:84px;height:84px;}
.img__114823__ a {display:table-cell;vertical-align:middle;padding:20px 10px;font-size:15px;font-weight:bold;color:#ff5a3a;text-align:center;border-radius:50%;background:#fff;box-sizing:border-box;box-shadow:0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);transition:all .3s cubic-bezier(0.25,0.8,0.25,1);}

@media all and (min-width:768px) {
	.img__114823__ p .title {font-size:28px;}
}



/*     114824 : 셀 설정      */
.cell_option__114824__ {display:table;width:100%}
.cell_option__114824__ p {display:table-cell;height:50px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__114824__ {margin-top:60px;padding:15px;}
}

@media (min-width:1024px){
	.col__114824__ {padding:0 30px;}
}

/*     114825 : 한줄 텍스트      */
.text__114825__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__114825__ p strong {color:#ff5a3a}
.text__114825__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__114825__ p {font-size:28px}
}

/*     114826 : 한줄 텍스트      */
.text__114826__ p {
	display:block;margin:0;padding:0;letter-spacing: -0.03em;
	font-size:13px;font-weight:normal;color:#ff5a3a;letter-spacing:0;line-height:1.5em;
}
.text__114826__ p a {color:#ff5a3a}
.text__114826__ p a i {display: inline-block;width: 20px;height: 20px;margin-left: 10px;background: url(/img_up/shop_pds/uf2smart97/design/img/ico_more.png) no-repeat;background-size: cover;vertical-align: middle;}

@media all and (min-width:1024px){
	.text__114826__ p {font-size:15px}
}

/*     114827 : 셀 설정      */
.cell_option__114827__ {display:table;width:100%}
.cell_option__114827__ p {display:table-cell;height:50px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__114827__ {margin-top:60px;}
}

@media (min-width:1024px){
	.col__114827__ {}
}

/*     114828 : 최근 게시글 - 목록형      */
.pm-board_list__114828__  {border: 1px solid #ddd;}
.pm-board_list__114828__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__114828__ ul li {font-size:13px;line-height:1.6em}
.pm-board_list__114828__ ul li a {display:block;position:relative;color:#333;padding:20px;box-sizing: border-box;}
.important {display: inline-block;margin-bottom: 10px;padding: 0 5px;border: 1px solid #283fff;color: #283fff;}
.pm-board_list__114828__ ul li a .bd_subject {display:block;margin-bottom: 10px;overflow:hidden;}
.pm-board_list__114828__ .comment {font-weight:normal;color:#888}
.pm-board_list__114828__ .new_icon {margin-left:5px}
.pm-board_list__114828__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__114828__.date_show ul li a .bd_date {font-size:12px;font-family:Arial;color:#aaa}

@media all and (min-width:1024px){
	.pm-board_list__114828__ ul li a {height: auto;}
	.pm-board_list__114828__ ul li a .bd_subject {font-size: 16px;}
	.pm-board_list__114828__.date_show ul li a {padding-right:20px}
	.pm-board_list__114828__.date_show ul li a .bd_date {font-size: 13px;}
}


